#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=catania1.21_base.ps
projection=-JM16.0c+
region=-R14.3/15.5/36.6/38.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map catania1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.908    14.982
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.261    14.898
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.380    15.399
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.207    15.005
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.776    15.127
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.163    15.151
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.078    15.052
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.661    14.977
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.837    14.887
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    37.776    14.921
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.246    15.151
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.176    15.137
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.656    15.034
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.608    14.762
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.830    14.565
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.777    14.958
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.784    14.983
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.830    14.579
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.796    15.131
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.252    15.092
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    37.784    14.951
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.059    14.773
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.044    14.785
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.810    14.864
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.278    14.674
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.854    14.902
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.692    15.155
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.791    14.959
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.793    14.971
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.871    14.738
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.174    14.902
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.169    14.900
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.752    15.048
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.892    14.895
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.985    14.900
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.040    14.886
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.037    14.725
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.672    14.981
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    37.754    14.626
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    37.599    14.957
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    37.718    15.140
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    37.656    15.125
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.840    14.575
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.675    14.902
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.869    14.996
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.734    15.040
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.837    14.938
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.441    14.823
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    37.729    14.664
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    37.730    14.655
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.742    14.653
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.747    14.651
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.846    14.476
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.115    15.113
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.136    15.110
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    37.814    14.593
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.810    14.592
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.819    14.599
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.938    14.415
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.664    14.967
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    37.666    14.988
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    37.666    14.979
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    37.673    14.975
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.671    14.979
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.668    14.978
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.808    14.362
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    37.810    15.065
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.908    14.983
    37.908    14.982
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.957    15.013
    37.908    14.982
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.260    14.897
    38.261    14.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.193    14.976
    38.261    14.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.381    15.400
    37.380    15.399
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.293    15.372
    37.380    15.399
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.206    15.008
    38.207    15.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.223    15.075
    38.207    15.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.777    15.131
    37.776    15.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.746    15.157
    37.776    15.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.164    15.151
    38.163    15.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.150    15.189
    38.163    15.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.078    15.051
    37.078    15.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.063    15.079
    37.078    15.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.661    14.977
    37.661    14.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.650    14.948
    37.661    14.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.839    14.887
    37.837    14.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.846    14.870
    37.837    14.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.776    14.921
    37.776    14.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.786    14.957
    37.776    14.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.246    15.149
    38.246    15.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.253    15.165
    38.246    15.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.175    15.137
    38.176    15.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.189    15.148
    38.176    15.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.655    15.035
    37.656    15.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.665    15.069
    37.656    15.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.608    14.762
    37.608    14.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.604    14.751
    37.608    14.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.830    14.565
    37.830    14.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.829    14.571
    37.830    14.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.777    14.959
    37.777    14.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.796    14.989
    37.777    14.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.783    14.983
    37.784    14.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.818    14.996
    37.784    14.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.830    14.580
    37.830    14.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.826    14.564
    37.830    14.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.795    15.131
    37.796    15.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.797    15.142
    37.796    15.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.253    15.092
    38.252    15.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.244    15.106
    38.252    15.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.784    14.953
    37.784    14.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.791    14.938
    37.784    14.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.059    14.773
    38.059    14.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.060    14.811
    38.059    14.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.044    14.785
    38.044    14.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.032    14.808
    38.044    14.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.809    14.864
    37.810    14.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.826    14.886
    37.810    14.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.277    14.674
    38.278    14.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.285    14.672
    38.278    14.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.853    14.902
    37.854    14.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.860    14.902
    37.854    14.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.692    15.156
    37.692    15.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.685    15.170
    37.692    15.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.790    14.960
    37.791    14.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.786    14.997
    37.791    14.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.792    14.971
    37.793    14.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.794    14.969
    37.793    14.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.871    14.739
    37.871    14.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.860    14.745
    37.871    14.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.175    14.900
    38.174    14.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.174    14.945
    38.174    14.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.170    14.901
    38.169    14.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.183    14.927
    38.169    14.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.747    15.046
    36.752    15.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.729    15.050
    36.752    15.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.890    14.896
    37.892    14.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.953    14.962
    37.892    14.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    14.900
    36.985    14.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.975    14.902
    36.985    14.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.039    14.887
    37.040    14.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.006    14.860
    37.040    14.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.039    14.723
    38.037    14.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.055    14.716
    38.037    14.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.672    14.980
    37.672    14.981
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.677    14.990
    37.672    14.981
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.754    14.627
    37.754    14.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.752    14.653
    37.754    14.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.598    14.957
    37.599    14.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.605    14.999
    37.599    14.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.718    15.140
    37.718    15.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.643    15.233
    37.718    15.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.655    15.126
    37.656    15.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.667    15.177
    37.656    15.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.840    14.575
    37.840    14.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.987    14.549
    37.840    14.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.675    14.902
    37.675    14.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.818    14.912
    37.675    14.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.869    14.995
    37.869    14.996
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.884    14.989
    37.869    14.996
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.733    15.040
    37.734    15.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.918    14.573
    37.734    15.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.836    14.939
    37.837    14.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.055    15.018
    37.837    14.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.441    14.823
    37.441    14.823
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.408    14.793
    37.441    14.823
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.729    14.664
    37.729    14.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.763    14.645
    37.729    14.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.728    14.656
    37.730    14.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.757    14.562
    37.730    14.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.741    14.653
    37.742    14.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.741    14.610
    37.742    14.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.747    14.651
    37.747    14.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.741    14.629
    37.747    14.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.846    14.475
    37.846    14.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.857    14.425
    37.846    14.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.117    15.114
    38.115    15.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.123    15.113
    38.115    15.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.137    15.108
    38.136    15.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.119    15.117
    38.136    15.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.812    14.593
    37.814    14.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.838    14.591
    37.814    14.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.809    14.592
    37.810    14.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.850    14.585
    37.810    14.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.818    14.599
    37.819    14.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.865    14.588
    37.819    14.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.937    14.415
    36.938    14.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.924    14.372
    36.938    14.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.663    14.967
    37.664    14.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.652    14.959
    37.664    14.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.666    14.988
    37.666    14.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.077    14.634
    37.666    14.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.666    14.979
    37.666    14.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.656    14.960
    37.666    14.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.672    14.976
    37.673    14.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.666    14.943
    37.673    14.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.671    14.980
    37.671    14.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.658    14.960
    37.671    14.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.668    14.978
    37.668    14.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.668    14.963
    37.668    14.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.808    14.363
    37.808    14.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.799    14.327
    37.808    14.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.808    15.066
    37.810    15.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.843    15.041
    37.810    15.065
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.908    14.982     1.282     1.783     2.108
    38.261    14.898   -73.779     1.749     2.854
    37.380    15.399    86.106     1.966     2.820
    38.207    15.005   -73.989     1.157     2.160
    37.776    15.127    60.500     1.861     2.410
    38.163    15.151    68.765     1.202     1.497
    37.078    15.052    51.589     2.221     3.730
    37.661    14.977    20.911     1.288     2.191
    37.837    14.887    26.842     1.220     1.778
    37.776    14.921    32.249     0.973     1.534
    38.246    15.151    50.773     1.451     1.964
    38.176    15.137    55.703     1.241     1.849
    37.656    15.034    25.987     1.315     1.910
    37.608    14.762   -11.313     1.425     1.515
    37.830    14.565     9.288     1.002     1.179
    37.777    14.958    30.499     1.226     2.040
    37.784    14.983    66.009     1.020     1.372
    37.830    14.579   -31.525     1.747     2.248
    37.796    15.131    43.282     1.357     2.128
    38.252    15.092    66.480     2.189     2.866
    37.784    14.951    25.755     1.212     2.133
    38.059    14.773    71.527     0.898     1.119
    38.044    14.785    53.344     1.172     1.537
    37.810    14.864    16.961     0.925     1.529
    38.278    14.674    40.024     1.572     1.827
    37.854    14.902    38.910     1.640     2.495
    37.692    15.155    27.477     0.860     1.736
    37.791    14.959    24.676     1.316     2.294
    37.793    14.971    28.405     1.096     1.839
    37.871    14.738    59.551     1.299     1.463
    38.174    14.902    72.555     0.896     1.029
    38.169    14.900    74.250     1.076     1.323
    36.752    15.048   -82.282     2.015     3.345
    37.892    14.895    31.268     1.532     2.362
    36.985    14.900   -83.428     1.616     2.718
    37.040    14.886   -63.184     2.027     2.829
    38.037    14.725    48.762     1.542     1.801
    37.672    14.981    18.683     0.971     1.300
    37.754    14.626    60.839     1.191     1.277
    37.599    14.957    57.723     0.829     1.107
    37.718    15.140    11.545     2.912     3.073
    37.656    15.125    64.183     1.338     1.938
    37.840    14.575    71.940     1.122     1.393
    37.675    14.902    60.742     0.870     1.128
    37.869    14.996    42.302     0.944     1.447
    37.734    15.040    29.803     1.628     2.327
    37.837    14.938    33.378     0.955     1.355
    37.441    14.823    11.442     1.573     1.983
    37.729    14.664    59.904     0.965     1.306
    37.730    14.655    66.739     1.880     2.466
    37.742    14.653    73.979     0.854     1.087
    37.747    14.651    75.494     1.246     1.509
    37.846    14.476    88.666     2.231     2.626
    38.115    15.113    71.835     1.534     2.229
    38.136    15.110    59.227     1.310     2.219
    37.814    14.593    80.358     1.486     1.935
    37.810    14.592    -7.135     1.532     1.862
    37.819    14.599    60.421     0.938     1.209
    36.938    14.415   -88.444     1.868     2.771
    37.664    14.967    11.532     1.103     1.723
    37.666    14.988    10.196     1.203     2.040
    37.666    14.979    12.467     0.867     1.176
    37.673    14.975    16.911     1.005     1.449
    37.671    14.979    17.249     1.056     1.613
    37.668    14.978    23.029     0.854     1.200
    37.808    14.362   -46.440     1.644     2.069
    37.810    15.065    26.615     1.194     1.947
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.701    14.330    37.829     1.183     1.284
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.701    14.352   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.701    14.330     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.701    14.330     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.656    14.330   5 km
END
