#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=catania1.21_dcal.ps
projection=-JM16.0c+
region=-R12.0/17.8/34.8/40.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration catania1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.908    14.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    37.908    14.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    37.908    14.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.908    14.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.057    14.948
    37.908    14.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.261    14.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.261    14.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.261    14.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.261    14.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.261    14.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.380    15.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.380    15.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.207    15.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.057    14.948
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.776    15.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    14.948
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    14.991
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    15.703
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731    14.904
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.742    14.815
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.833
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.163    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.078    15.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.833
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.661    14.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.057    14.948
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.837    14.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.057    14.948
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.833
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.776    14.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.205    15.554
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.533    14.356
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.246    15.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.833
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.714
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.176    15.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.656    15.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.608    14.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.830    14.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.777    14.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.784    14.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.830    14.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.796    15.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.774    15.212
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.798    15.231
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.252    15.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.784    14.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    38.059    14.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.798    15.231
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.044    14.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.810    14.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.798    15.231
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.278    14.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.854    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    15.254
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.692    15.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.791    14.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.793    14.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.871    14.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.174    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.159    15.465
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.169    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.127    14.492
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.127    14.492
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    36.752    15.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120    14.730
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.064    15.250
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    16.007
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.127    14.492
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.892    14.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    36.985    14.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.040    14.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    38.037    14.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    15.790
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.672    14.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.754    14.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.056    14.315
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.833    14.535
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.599    14.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.718    15.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.718    15.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.718    15.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.656    15.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.056    14.315
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.121    15.666
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.840    14.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.675    14.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    15.057
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    15.057
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.121    15.666
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.056    14.315
    37.869    14.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    15.057
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    15.057
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.833    14.535
    37.734    15.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811    15.057
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.787    15.192
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    37.837    14.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.833    14.535
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.441    14.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.833    14.535
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.833    14.535
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.729    14.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.730    14.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.742    14.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.445    14.948
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.747    14.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    14.986
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.101    14.930
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.846    14.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    38.115    15.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.168    15.829
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.799    15.230
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.453    16.128
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    38.136    15.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.814    14.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.686    14.913
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.397    14.961
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    14.986
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.810    14.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.257    15.227
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.002    15.694
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.819    14.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    36.938    14.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.664    14.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.666    14.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.666    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.673    14.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.671    14.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514    15.082
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.960    15.125
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.256    15.715
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780    14.903
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.697    15.111
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.668    14.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.808    14.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    15.033
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.882    15.121
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.689    15.135
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.971    15.233
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145    15.352
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.271    15.231
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.348    14.872
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.379    14.984
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283    15.032
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.263    15.509
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285    15.155
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.446    14.948
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154    15.072
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    15.894
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.408    14.163
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.072    16.055
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    14.782
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.810    15.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.024    14.501
    37.810    15.065
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.933    14.695     0.300
    38.159    15.465     0.300
    38.205    15.554     0.300
    37.989    14.027     0.300
    37.057    14.948     0.300
    37.101    14.930     0.300
    38.072    16.055     0.300
    37.257    15.227     0.300
    38.256    15.714     0.300
    38.145    15.352     0.300
    37.935    15.254     0.300
    38.263    15.509     0.300
    38.379    14.984     0.300
    38.396    14.948     0.300
    37.863    14.991     0.300
    38.445    14.948     0.300
    38.162    15.703     0.300
    37.824    14.857     0.300
    38.002    15.694     0.300
    37.731    14.904     0.300
    37.693    14.974     0.300
    37.742    14.815     0.300
    38.564    14.833     0.300
    38.564    14.566     0.300
    37.285    15.155     0.300
    37.937    14.058     0.300
    37.154    15.072     0.300
    36.960    15.125     0.300
    36.958    14.782     0.300
    37.178    14.715     0.300
    37.223    14.362     0.300
    37.478    14.412     0.300
    38.259    15.894     0.300
    37.711    14.566     0.300
    37.953    16.007     0.300
    38.607    15.886     0.300
    38.533    14.356     0.300
    37.596    14.712     0.300
    38.534    14.356     0.300
    37.283    15.032     0.300
    38.271    15.231     0.300
    37.647    14.057     0.300
    37.992    14.144     0.300
    37.267    13.667     0.300
    37.749    13.754     0.300
    38.774    15.212     0.300
    38.798    15.231     0.300
    38.043    14.874     0.300
    38.028    15.137     0.300
    38.064    15.250     0.300
    37.622    14.500     0.300
    37.348    14.872     0.300
    38.232    15.790     0.300
    38.168    15.829     0.300
    38.092    13.533     0.300
    37.631    13.634     0.300
    38.033    14.591     0.300
    37.834    14.115     0.300
    38.787    15.192     0.300
    38.120    14.730     0.300
    37.618    14.877     0.300
    38.799    15.230     0.300
    36.697    15.111     0.300
    37.127    14.492     0.300
    37.158    13.962     0.300
    37.821    14.950     0.300
    37.971    15.233     0.300
    37.464    13.823     0.300
    37.514    15.082     0.300
    38.397    14.961     0.300
    37.791    15.033     0.300
    37.056    14.315     0.300
    36.833    14.535     0.300
    37.882    15.121     0.300
    37.408    14.163     0.300
    37.941    13.749     0.300
    37.024    14.501     0.300
    38.121    15.666     0.300
    38.256    15.715     0.300
    36.780    14.903     0.300
    37.811    15.057     0.300
    37.686    14.913     0.300
    37.689    15.135     0.300
    37.631    15.022     0.300
    38.396    14.986     0.300
    38.446    14.948     0.300
    38.453    16.128     0.300
    37.894    13.304     0.300
    38.162    13.360     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.908    14.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.261    14.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.380    15.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.207    15.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.776    15.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.163    15.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.078    15.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.661    14.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.837    14.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.776    14.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.246    15.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.176    15.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.656    15.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.608    14.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.830    14.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.777    14.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.784    14.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.830    14.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.796    15.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.252    15.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.784    14.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.059    14.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.044    14.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.810    14.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.278    14.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.854    14.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.692    15.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.791    14.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.793    14.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.871    14.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.174    14.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.169    14.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.752    15.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.892    14.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    14.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.040    14.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.037    14.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.672    14.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.754    14.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.599    14.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.718    15.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.656    15.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.840    14.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.675    14.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.869    14.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.734    15.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.837    14.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.441    14.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.729    14.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.730    14.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.742    14.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.747    14.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.846    14.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.115    15.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.136    15.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.814    14.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.810    14.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.819    14.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.938    14.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.664    14.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.666    14.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.666    14.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.673    14.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.671    14.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.668    14.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.808    14.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.810    15.065     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.774    14.892     0.000   222.000   222.000
    37.774    14.892     0.000   444.000   444.000
END
